# Using Snyk API articles

This group of pages provides detailed information about aspects of using the Snyk API. The following articles are included, listed here in alphabetical order by a **keyword**.

* [**Aggregated project issues** API returns an array of ignoreReasons](aggregated-project-issues-api-returns-an-array-of-ignorereasons.md)
* [Determine why **API import targets** has failed](determine-why-api-import-targets-has-failed.md)
* [Snyk **API token** permissions users can control](api-token-permissions-users-can-control.md)
* [List all projects with a vulnerability linked to a **CVE**](list-all-projects-with-a-vulnerability-linked-to-a-cve.md)
* [Get a list of **fixed issues** using Snyk API](get-a-list-of-fixed-issues-using-snyk-api.md)
* [**Issues** information for Snyk products in Snyk APIs](issues-information-for-snyk-products-in-snyk-apis.md)
* [Snyk API v1 Project **issue paths** endpoints](snyk-api-v1-path-endpoint-information.md)
* [**Links** for pagination in Snyk REST API](links-for-pagination-in-snyk-rest-api.md)
* [**Org identification** and projects in the Snyk API](org-identification-and-projects-in-snyk-apis.md)
* [How to use **Postman** for Snyk REST API](how-to-use-postman-for-snyk-rest-api.md)
* [**Postman** and Snyk API v1](postman-and-snyk-api.md)
* [Set **project attributes** using the Snyk API](set-project-attributes-using-the-snyk-api.md)
* [Snyk API responses: **Project type**](snyk-api-responses-project-type.md)
* [**Python** code to extract issues from Snyk API](python-code-to-extract-issues-from-snyk-api.md)
* [Snyk API **rate limits**](snyk-api-rate-limits.md)
* [**Relationships** in Snyk REST API](relationships-in-snyk-rest-api.md)
* [Request body **schema** in Snyk REST API](request-body-schema-in-snyk-rest-api.md)
* [Find who created a **service account**](find-who-created-a-service-account.md)
* [Choosing a **service account type** to use with Snyk APIs](choosing-a-service-account-type-to-use-with-snyk-apis.md)
* [**Solutions** for specific use cases](solutions-for-specific-use-cases.md)
* [Find the differences between **versions** in the Snyk REST API](find-the-differences-between-versions-in-the-snyk-rest-api.md)

For more articles on using the Snyk API, see the following:

* [API support articles](https://support.snyk.io/hc/en-us/sections/360001344097-API)
* [Audit logs](../../snyk-admin/manage-users-in-organizations-and-groups/retrieve-audit-logs-of-user-initiated-activity-by-api-for-an-org-or-group.md)
* [Snyk for Bazel](../../scan-application-code/snyk-open-source/snyk-open-source-supported-languages-and-package-managers/snyk-for-bazel.md)
